a  {
   text-decoration: none;
   color: #000000;
}

a ins  {
   text-decoration: none;
}

#testandmeasurementequipmentmenu li a:hover,
#playbackrecordingequipmentmenu li a:hover,
#audioequipmentmenu li a:hover,
#compressorslimitersgatesmenu li a:hover,
#inearmonitorsystemsmenu li a:hover,
#equalizersmenu li a:hover,
#crossoversspeakersystemprocessorsmenu li a:hover,
#digitaleffectsmenu li a:hover,
#subnavmenu li a:hover,
#bnccreditb a:hover,
#microphonesdisscroll p a:hover,
#speakersystemsequipmentscroll p a:hover,
#mixingdesksscroll p a:hover,
#communicationsscroll p a:hover,
#amplifiersscroll p a:hover,
#multicoresplitterisolationsystemsscroll p a:hover  {
   color: #FF0000;
}

#stagingmenumenu li,
#compressorslimitersgatesmenu li,
#equalizersmenu li,
#whatwedomenu li,
#testandmeasurementequipmentmenu li,
#playbackrecordingequipmentmenu li,
#audioequipmentmenu li,
#equipmentmenu li,
#inearmonitorsystemsmenu li,
#productionmenu li,
#manufacturemenu li,
#crossoversspeakersystemprocessorsmenu li,
#digitaleffectsmenu li,
#surplusequipmenu li,
#gallerymenu li  {
   width: 100%;
   display: block;
   margin: 0px;
}

#testandmeasurementequipmentpopup,
#speakersystemsequipmentpopup,
#microphonesdispopup,
#amplifierspopup,
#inearmonitorsystemspopup,
#multicoresplitterisolationsystemspopup,
#playbackrecordingequipmentpopup,
#crossoversspeakersystemprocessorspopup,
#mixingdeskspopup,
#communicationspopup,
#digitaleffectspopup,
#equalizerspopup,
#compressorslimitersgatespopup  {
   visibility: hidden;
   position: absolute;
   left: 334px;
   top: 275px;
   width: 317px;
   height: 305px;
   background-color: #E6E6E7;
   background-image: none;
}

#compressorslimitersgatesmenu li a,
#testandmeasurementequipmentmenu li a,
#playbackrecordingequipmentmenu li a,
#equalizersmenu li a,
#digitaleffectsmenu li a,
#inearmonitorsystemsmenu li a,
#crossoversspeakersystemprocessorsmenu li a  {
   padding-left: 12px;
   padding-right: 18px;
   text-decoration: none;
   color: #000000;
   width: 100%;
   display: block;
}

#digitaleffectsmenu,
#inearmonitorsystemsmenu,
#testandmeasurementequipmentmenu,
#compressorslimitersgatesmenu,
#playbackrecordingequipmentmenu,
#equalizersmenu,
#crossoversspeakersystemprocessorsmenu  {
   font: 12px/22px Helvetica;
   margin: 0px;
   padding: 0px;
   list-style: none;
   text-align: left;
   visibility: hidden;
   position: absolute;
   left: 336px;
   top: 292px;
   width: 285px;
}

#amplifiersscroll p a,
#mixingdesksscroll p a,
#speakersystemsequipmentscroll p a,
#microphonesdisscroll p a,
#multicoresplitterisolationsystemsscroll p a,
#communicationsscroll p a  {
   color: #0000FF;
   text-decoration: none;
}

#microphonesdisscroll p,
#speakersystemsequipmentscroll p,
#mixingdesksscroll p,
#multicoresplitterisolationsystemsscroll p,
#amplifiersscroll p,
#communicationsscroll p  {
   font: 12px/14px Helvetica;
   margin: 0px;
   padding-bottom: 8px;
   padding-right: 18px;
   padding-left: 12px;
   text-align: left;
}

#gallerymenu li a:hover,
#stagingmenumenu li a:hover,
#manufacturemenu li a:hover,
#surplusequipmenu li a:hover,
#whatwedomenu li a:hover,
#productionmenu li a:hover  {
   background-color: #85A3B8;
   color: #FFFFFF;
}

#communicationsscroll,
#microphonesdisscroll,
#multicoresplitterisolationsystemsscroll,
#mixingdesksscroll,
#speakersystemsequipmentscroll,
#amplifiersscroll  {
   overflow: auto;
   visibility: hidden;
   position: absolute;
   left: 336px;
   top: 273px;
   width: 315px;
   height: 308px;
}

#whatwedomenu li a,
#stagingmenumenu li a,
#gallerymenu li a,
#surplusequipmenu li a,
#equipmentmenu li a,
#productionmenu li a,
#manufacturemenu li a  {
   background-color: #B8C8D3;
   border-bottom-color: #FFFFFF;
   border-bottom-style: solid;
   border-right-color: #FFFFFF;
   border-right-style: solid;
   border-left-color: #FFFFFF;
   border-left-style: solid;
   border-width: 1px;
   border-top: 0px;
   padding-right: 0px;
   text-decoration: none;
   color: #000000;
   width: 100%;
   display: block;
}

#whatwedob a:hover,
#manufactureb a:hover,
#surplusequipb a:hover,
#stagingmenub a:hover,
#galleryb a:hover,
#productionb a:hover  {
   background-position: -108px 0%;
}

#gallerymenu,
#equipmentmenu,
#surplusequipmenu,
#productionmenu,
#whatwedomenu,
#manufacturemenu,
#stagingmenumenu  {
   font: 12px/20px Helvetica;
   margin: -1px 0px 0px -1px;
   padding: 0px;
   list-style: none;
   text-align: left;
   visibility: hidden;
   position: absolute;
   top: 123px;
}

#surplusequipb a,
#whatwedob a,
#galleryb a,
#manufactureb a,
#stagingmenub a,
#productionb a  {
   background-repeat: no-repeat;
   display: block;
   width: 108px;
   height: 24px;
   background-position: 0% 0px;
}

#multicoresplitterisolationsystemsscroll  {
   z-index: 20;
}

#equipmentb a:hover,
#contactusb a:hover  {
   background-position: -109px 0%;
}

#crossoversspeakersystemprocessorspopup  {
   z-index: 11;
}

#multicoresplitterisolationsystemspopup  {
   z-index: 7;
}

#crossoversspeakersystemprocessorsmenu  {
   z-index: 24;
}

#testandmeasurementequipmentpopup  {
   z-index: 3;
}

#playbackrecordingequipmentpopup  {
   z-index: 10;
}

#testandmeasurementequipmentmenu  {
   z-index: 16;
}

#playbackrecordingequipmentmenu  {
   z-index: 23;
}

#id136i1xmedia,
#id135i2xmedia  {
   visibility: visible;
   position: absolute;
   top: 127px;
   z-index: 2;
   width: 317px;
}

#compressorslimitersgatespopup  {
   z-index: 13;
}

#id132i5xmedia,
#id133i4xmedia  {
   visibility: visible;
   position: absolute;
   top: 275px;
   z-index: 2;
   width: 312px;
}

#speakersystemsequipmentscroll  {
   z-index: 22;
}

#speakersystemsequipmentpopup  {
   z-index: 9;
}

#compressorslimitersgatesmenu  {
   z-index: 26;
}

#equipmentb a,
#contactusb a  {
   background-repeat: no-repeat;
   display: block;
   width: 109px;
   height: 24px;
   background-position: 0% 0px;
}

#equipmentmenu li a:hover  {
   background-color: #85A3B8;
   color: #000000;
}

#inearmonitorsystemspopup  {
   z-index: 4;
}

#inearmonitorsystemsmenu  {
   z-index: 17;
}

#audioequipmentmenu li a  {
   padding-left: 0px;
   padding-right: 0px;
   text-decoration: none;
   color: #000000;
   width: 100%;
   display: block;
}

#surplusequipmenu li a  {
   padding-left: 6px;
}

#communicationsscroll  {
   z-index: 18;
}

#microphonesdisscroll  {
   z-index: 19;
}

#manufacturemenu li a  {
   padding-left: 10px;
}

#stagingmenumenu li a  {
   padding-left: 24px;
}

#digitaleffectspopup  {
   z-index: 14;
}

#microphonesdispopup  {
   z-index: 6;
}

#productionmenu li a  {
   padding-left: 12px;
}

#communicationspopup  {
   z-index: 5;
}

#equipmentmenu li a  {
   padding-left: 12px;
}

#audioequipmentmenu  {
   font: bold 15px/22px Helvetica;
   margin: 0px;
   padding: 0px;
   list-style: none;
   text-align: left;
   position: absolute;
   left: 22px;
   top: 278px;
   z-index: 2;
   width: 294px;
}

#digitaleffectsmenu  {
   z-index: 27;
}

#i2,
#i7,
#i5,
#i4  {
   background: url(audiomedia/7.gif) no-repeat;
   visibility: visible;
   position: absolute;
   top: 99px;
   width: 2px;
   height: 24px;
}

#whatwedomenu li a  {
   padding-left: 12px;
}

#i3,
#i1,
#i6,
#i8  {
   visibility: visible;
   position: absolute;
   top: 99px;
   width: 1px;
   height: 24px;
   background-color: #B8C8D3;
   background-image: none;
}

#mixingdesksscroll  {
   z-index: 28;
}

#amplifiersscroll  {
   z-index: 21;
}

#gallerymenu li a  {
   padding-left: 28px;
}

#mixingdeskspopup  {
   z-index: 15;
}

#surplusequipmenu  {
   width: 192px;
   z-index: 32;
   left: 547px;
}

#amplifierspopup  {
   z-index: 8;
}

#stagingmenumenu  {
   width: 198px;
   z-index: 33;
   left: 655px;
}

#equalizerspopup  {
   z-index: 12;
}

#surplusequipb a  {
   background-image: url(audiomedia/surplusequipb.gif);
}

#manufacturemenu  {
   width: 134px;
   z-index: 31;
   left: 439px;
}

#subnavmenu li a  {
   text-decoration: none;
   color: #000000;
   height: 100%;
   display: block;
}

#manufactureb a  {
   background-image: url(audiomedia/manufactureb.gif);
}

#productionmenu  {
   width: 188px;
   z-index: 30;
   left: 332px;
}

#stagingmenub a  {
   background-image: url(audiomedia/stagingmenub.gif);
}

#equalizersmenu  {
   z-index: 25;
}

#equipmentmenu  {
   width: 222px;
   z-index: 29;
   left: 226px;
}

#surplusequipb  {
   visibility: visible;
   position: absolute;
   left: 547px;
   top: 99px;
   z-index: 7;
   width: 108px;
   height: 24px;
}

#id132i5xmedia  {
   left: 658px;
}

#productionb a  {
   background-image: url(audiomedia/productionb.gif);
}

#id136i1xmedia  {
   left: 10px;
}

#id134i3xmedia  {
   visibility: visible;
   position: absolute;
   left: 658px;
   top: 127px;
   z-index: 2;
   width: 319px;
}

#subnavmenu li  {
   height: 100%;
   display: block;
   float: left;
   margin: 0px;
}

#homeb a:hover  {
   background-position: -107px 0%;
}

#id133i4xmedia  {
   left: 335px;
}

#id135i2xmedia  {
   left: 334px;
}

#contactusb a  {
   background-image: url(audiomedia/contactusb.gif);
}

#manufactureb  {
   visibility: visible;
   position: absolute;
   left: 439px;
   top: 99px;
   z-index: 6;
   width: 108px;
   height: 24px;
}

#hznpid2audio  {
   width: 100%;
   height: 1px;
   overflow: visible;
   position: absolute;
   top: 50%;
   left: 0px;
}

#bnccreditb a  {
   display: block;
   width: 100%;
   text-decoration: none;
   color: #A7A9AC;
}

#stagingmenub  {
   visibility: visible;
   position: absolute;
   left: 654px;
   top: 99px;
   z-index: 8;
   width: 108px;
   height: 24px;
}

#equipmentb a  {
   background-image: url(audiomedia/equipmentb.gif);
}

#whatwedomenu  {
   width: 94px;
   z-index: 3;
   left: 116px;
}

#id349header  {
   background: url(audiomedia/id349header.gif) no-repeat;
   visibility: visible;
   position: absolute;
   left: 9px;
   top: 9px;
   z-index: 2;
   width: 969px;
   height: 84px;
}

#productionb  {
   visibility: visible;
   position: absolute;
   left: 331px;
   top: 99px;
   z-index: 5;
   width: 108px;
   height: 24px;
}

#gallerymenu  {
   width: 127px;
   z-index: 34;
   left: 763px;
}

#whatwedob a  {
   background-image: url(audiomedia/whatwedob.gif);
}

#subnavmenu  {
   font: 9px/10px Helvetica;
   height: 10px;
   text-align: center;
   margin: 0px;
   padding: 0px;
   list-style: none;
   position: absolute;
   left: 852px;
   top: 591px;
   z-index: 2;
   width: 129px;
}

#bnccreditb  {
   font: 9px/9px Helvetica;
   text-align: center;
   visibility: visible;
   position: absolute;
   left: 21px;
   top: 591px;
   z-index: 2;
   width: 129px;
   height: 9px;
}

#galleryb a  {
   background-image: url(audiomedia/galleryb.gif);
}

#equipmentb  {
   visibility: visible;
   position: absolute;
   left: 223px;
   top: 99px;
   z-index: 4;
   width: 109px;
   height: 24px;
}

#contactusb  {
   visibility: visible;
   position: absolute;
   left: 869px;
   top: 99px;
   z-index: 10;
   width: 109px;
   height: 24px;
}

#whatwedob  {
   visibility: visible;
   position: absolute;
   left: 116px;
   top: 99px;
   z-index: 3;
   width: 108px;
   height: 24px;
}

#id5footer  {
   background: url(audiomedia/id5footer.gif) no-repeat;
   visibility: visible;
   position: absolute;
   left: 0px;
   top: 568px;
   z-index: 1;
   width: 987px;
   height: 30px;
}

#id6header  {
   background: url(audiomedia/id6header.gif) no-repeat;
   visibility: visible;
   position: absolute;
   left: 0px;
   top: 0px;
   z-index: 1;
   width: 987px;
   height: 128px;
}

#pid2audio  {
   background: url(audiomedia/interiortile.gif) repeat-y center top;
   width: 987px;
   height: 598px;
   position: absolute;
   margin-left: -494px;
   left: 50%;
   top: -299px;
}

#galleryb  {
   visibility: visible;
   position: absolute;
   left: 762px;
   top: 99px;
   z-index: 9;
   width: 108px;
   height: 24px;
}

#homeb a  {
   background: url(audiomedia/homeb.gif) no-repeat 0% 0px;
   display: block;
   width: 107px;
   height: 24px;
}

#homeb  {
   visibility: visible;
   position: absolute;
   left: 10px;
   top: 99px;
   z-index: 2;
   width: 107px;
   height: 24px;
}

#i8  {
   z-index: 11;
   left: 869px;
}

#i6  {
   z-index: 9;
   left: 654px;
}

#i5  {
   z-index: 8;
   left: 546px;
}

#i4  {
   z-index: 7;
   left: 438px;
}

#i7  {
   z-index: 10;
   left: 761px;
}

#i3  {
   z-index: 6;
   left: 331px;
}

#i2  {
   z-index: 5;
   left: 223px;
}

#i1  {
   z-index: 4;
   left: 116px;
}

html, body  {
   padding: 0px;
   margin: 0px;
   background-color: #FFFFFF;
}

